export const languages = [
	{
		label: " English",
		author: "sirob",
		id: "en_US",
		strings: {
			by: "by", //used in "language by author"
			field_nonempty: "§cThis field cannot be empty",
			field_invalidNumber: "§c(Entered invalid number)",
			field_invalidString: "§c(Entered invalid string)",
			field_invalidPattern: "§4The value entered doesn't match the pattern below:",
			field_invalidCoordinates: "§c(Entered invalid coordinates)",
			back: "§lback",
			example: "§3Example: §7",
			inBlocks: "In blocks",
			enter0ForUnlimited: "Enter 0 for unlimited",
			itemsHologramsConfig: "Items Holograms config",
			cfg_enableAddon: '§aEnable addon',
			cfg_hologramSmallFont: '§bReduce hologram font size',
			cfg_raycasting: '§cR§6a§ay§bcasting: Display holograms only on items that you can see. For example, this hides holograms on items that are behind a block, in the grass, etc.',
			cfg_hologramMode: '§gOn which items the hologram will be displayed:',
			cfg_hologramMode_values: [
				'Items the crosshair are aimed',
				'Nearest items',
			],
			cfg_nearestRelated: '§5Related to "nearest" mode',
			cfg_crosshairRelated: '§5Related to "crosshair" mode',
			cfg_dropVisible: '§bDisplay a hologram for the first few seconds after item drop even if you didn\'t aim at it',
			cfg_closestNum: 'Limit the number of closest items with holograms to:',
			cfg_maxDist: 'Maximum distance to the item to display the hologram:',
			cfg_enterPattern: 'Enter the hologram pattern:',
			cfg_enterPattern_variables: [
				'§7{name} §8is replaced by item name',
				'§7{amount} §8is replaced by amount',
				'§7{\\n} §8is replaced by linebreak',
			],
			cfg_notSaved: 'Config not saved',
			cfg_saved: '§2Config saved',
			addonLanguage: '§gAddon Language:',
			clickSubmitHint: 'click "Submit" to save',
		},
	},
	{
		label: " Bahasa Indonesia",
		author: "ChatGPT",
		id: "id_ID",
		strings: {
			by: "oleh", // digunakan dalam "bahasa oleh penulis"
			field_nonempty: "§cKolom ini tidak boleh kosong",
			field_invalidNumber: "§c(Masukkan angka yang tidak valid)",
			field_invalidString: "§c(Masukkan tipe data string yang tidak valid)",
			field_invalidPattern: "§4Nilai yang dimasukkan tidak sesuai dengan pola berikut:",
			field_invalidCoordinates: "§c(Koordinat yang dimasukkan tidak valid)",
			back: "§lkembali",
			example: "§3Contoh: §7",
			inBlocks: "Dalam blok",
			enter0ForUnlimited: "Masukkan 0 untuk tidak terbatas",
			itemsHologramsConfig: "Konfigurasi Hologram Item",
			cfg_enableAddon: '§aAktifkan add-on',
			cfg_hologramSmallFont: '§bPerkecil ukuran font hologram',
			cfg_raycasting: '§cR§6a§ay§bcasting: Tampilkan hologram hanya pada item yang dapat Anda lihat. Misalnya, ini menyembunyikan hologram pada item yang ada di belakang blok, di dalam rumput, dll.',
			cfg_hologramMode: '§gPada item mana hologram akan ditampilkan:',
			cfg_hologramMode_values: [
				'Item yang dituju penunjuk bidik',
				'Item terdekat',
			],
			cfg_nearestRelated: '§5Terkait dengan mode "terdekat"',
			cfg_crosshairRelated: '§5Terkait dengan mode "penunjuk bidik"',
			cfg_dropVisible: '§bTampilkan hologram selama beberapa detik setelah menjatuhkan item, meskipun Anda tidak mengarahkan penunjuk bidik ke item tersebut',
			cfg_closestNum: 'Batasi jumlah item terdekat dengan hologram menjadi:',
			cfg_maxDist: 'Jarak maksimum ke item untuk menampilkan hologram:',
			cfg_enterPattern: 'Masukkan pola hologram:',
			cfg_enterPattern_variables: [
				'§7{name} §8akan diganti dengan nama item',
				'§7{amount} §8akan diganti dengan jumlah',
				'§7{\\n} §8akan diganti dengan baris baru',
			],
			cfg_notSaved: 'Konfigurasi tidak disimpan',
			cfg_saved: '§2Konfigurasi disimpan',
			addonLanguage: '§gBahasa Add-On:',
			clickSubmitHint: 'klik "Kirim" untuk menyimpan',
		},
	},
	{
		label: " Português-BR",
		author: "ChatGPT",
		id: "pt_BR",
		strings: {
			by: "por", // usado em "idioma por autor"
			field_nonempty: "§cEste campo não pode ficar vazio",
			field_invalidNumber: "§c(Número inválido inserido)",
			field_invalidString: "§c(Sequência inválida inserida)",
			field_invalidPattern: "§4O valor inserido não corresponde ao padrão abaixo:",
			field_invalidCoordinates: "§c(Coordenadas inválidas inseridas)",
			back: "§lvoltar",
			example: "§3Exemplo: §7",
			inBlocks: "Em blocos",
			enter0ForUnlimited: "Digite 0 para ilimitado",
			itemsHologramsConfig: "Configuração de Hologramas de Itens",
			cfg_enableAddon: "§aAtivar complemento",
			cfg_hologramSmallFont: "§bReduzir o tamanho da fonte do holograma",
			cfg_raycasting: "§cR§6a§ay§bcasting: Exibir hologramas apenas em itens que você pode ver. Por exemplo, isso oculta hologramas em itens que estão atrás de um bloco, na grama, etc.",
			cfg_hologramMode: "§gEm quais itens o holograma será exibido:",
			cfg_hologramMode_values: [
				"Itens mirados pelo retículo",
				"Itens mais próximos"
			],
			cfg_nearestRelated: "§5Relacionado ao modo 'mais próximo'",
			cfg_crosshairRelated: "§5Relacionado ao modo 'retículo'",
			cfg_dropVisible: "§bExibir um holograma nos primeiros segundos após soltar o item, mesmo que você não o esteja mirando",
			cfg_closestNum: "Limitar o número de itens mais próximos com hologramas para:",
			cfg_maxDist: "Distância máxima até o item para exibir o holograma:",
			cfg_enterPattern: "Digite o padrão do holograma:",
			cfg_enterPattern_variables: [
				"§7{name} §8é substituído pelo nome do item",
				"§7{amount} §8é substituído pela quantidade",
				"§7{\\n} §8é substituído por quebra de linha"
			],
			cfg_notSaved: "Configuração não salva",
			cfg_saved: "§2Configuração salva",
			addonLanguage: "§gIdioma do Complemento:",
			clickSubmitHint: 'clique em "Enviar" para salvar'
		}
	},
	{
		label: " ภาษาไทย",
		author: "ChatGPT",
		id: "th_TH",
		strings: {
			by: "โดย", // ใช้ใน "ภาษาโดยผู้เขียน"
			field_nonempty: "§cฟิลด์นี้ต้องไม่เว้นว่าง",
			field_invalidNumber: "§c(ป้อนตัวเลขที่ไม่ถูกต้อง)",
			field_invalidString: "§c(ป้อนสตริงที่ไม่ถูกต้อง)",
			field_invalidPattern: "§4ค่าที่ป้อนไม่ตรงกับรูปแบบด้านล่าง:",
			field_invalidCoordinates: "§c(ป้อนพิกัดที่ไม่ถูกต้อง)",
			back: "§lย้อนกลับ",
			example: "§3ตัวอย่าง: §7",
			inBlocks: "ในบล็อก",
			enter0ForUnlimited: "ป้อน 0 เพื่อไม่จำกัด",
			itemsHologramsConfig: "การตั้งค่าฮอลограмไอเทม",
			cfg_enableAddon: '§aเปิดใช้งาน add-on',
			cfg_hologramSmallFont: '§bลดขนาดฟอนต์ฮอลอกรัม',
			cfg_raycasting: '§cR§6a§ay§bcasting: แสดงฮอลอกรัมเฉพาะบนไอเทมที่คุณสามารถเห็นได้ เช่น ซ่อนฮอลอกรัมบนไอเทมที่อยู่ข้างหลังบล็อก เหลืองหญ้า ฯลฯ',
			cfg_hologramMode: '§gบนไอเทมใดฮอลอกรัมจะถูกแสดง:',
			cfg_hologramMode_values: [
				'ไอเทมที่เป้าหมายหน้าจุดมุม',
				'ไอเทมที่ใกล้ที่สุด',
			],
			cfg_nearestRelated: '§5เกี่ยวข้องกับโหมด "ใกล้ที่สุด"',
			cfg_crosshairRelated: '§5เกี่ยวข้องกับโหมด "เป้าหมาย"',
			cfg_dropVisible: '§bแสดงฮอลอกรัมเป็นเวลาหลายวินาทีหลังจากที่คุณทิ้งไอเทม แม้ว่าคุณจะไม่ได้เล็งที่มัน',
			cfg_closestNum: 'จำกัดจำนวนไอเทมที่ใกล้ที่สุดที่มีฮอลอกรัมได้:',
			cfg_maxDist: 'ระยะทางสูงสุดไปยังไอเทมที่แสดงฮอลอกรัม:',
			cfg_enterPattern: 'ป้อนรูปแบบฮอลอกรัม:',
			cfg_enterPattern_variables: [
				'§7{name} §8จะถูกแทนที่ด้วัตถุ JavaScript ที่แปลเนภาษาไทย',
				'§7{amount} §8จะถูกแทนที่ด้วยจำนวน',
				'§7{\\n} §8จะถูกแทนที่ด้วยการเปลี่ยนบรรทัด',
			],
			cfg_notSaved: 'ไม่ได้บันทึกการตั้งค่า',
			cfg_saved: '§2บันทึกการตั้งค่าแล้ว',
			addonLanguage: '§gภาษา Addon:',
			clickSubmitHint: 'คลิก "ส่ง" เพื่อบันทึก',
		},
	},
	{
		label: " Filipino",
		author: "ChatGPT",
		id: "fil_PH",
		strings: {
			by: "ni", // ginagamit sa "wika ni may-akda"
			field_nonempty: "§cHindi puwedeng walang laman ang patlang na ito",
			field_invalidNumber: "§c(Nagpasok ng hindi wastong numero)",
			field_invalidString: "§c(Nagpasok ng hindi wastong salita)",
			field_invalidPattern: "§4Ang ipinasok na halaga ay hindi tumutugma sa sumusunod na padrino:",
			field_invalidCoordinates: "§c(Nagpasok ng hindi wastong mga koordinado)",
			back: "§lbalik",
			example: "§3Halimbawa: §7",
			inBlocks: "Sa mga bloke",
			enter0ForUnlimited: "Magpasok ng 0 para sa walang hanggan",
			itemsHologramsConfig: "Mga setting ng Holograms ng mga Item",
			cfg_enableAddon: '§aPaganahin ang add-on',
			cfg_hologramSmallFont: '§bIbaba ang laki ng font ng hologram',
			cfg_raycasting: '§cR§6a§ay§bcasting: Ipapakita ang mga hologram lamang sa mga item na nakikita mo. Halimbawa, ito ay nagtatago ng mga hologram sa mga item na nasa likod ng isang bloke, sa damo, at iba pa.',
			cfg_hologramMode: '§gSa mga item na ipapakita ang hologram:',
			cfg_hologramMode_values: [
				'Ang crosshair ay nakatutok',
				'Pinakamalapit na mga item',
			],
			cfg_nearestRelated: '§5Kaugnay sa "pinakamalapit" na mode',
			cfg_crosshairRelated: '§5Kaugnay sa "crosshair" na mode',
			cfg_dropVisible: '§bIpapakita ang isang hologram sa unang ilang segundo pagkatapos i-drop ang item kahit hindi ito tinutukan',
			cfg_closestNum: 'Limitahan ang bilang ng pinakamalapit na mga item na may hologram sa:',
			cfg_maxDist: 'Pinakamalayong distansya patungo sa item na ipapakita ang hologram:',
			cfg_enterPattern: 'Ipasok ang padrino ng hologram:',
			cfg_enterPattern_variables: [
				'§7{name} §8ay papalitan ng pangalan ng item',
				'§7{amount} §8ay papalitan ng dami',
				'§7{\\n} §8ay papalitan ng linebreak',
			],
			cfg_notSaved: 'Hindi nai-save ang mga setting',
			cfg_saved: '§2Nai-save ang mga setting',
			addonLanguage: '§gWika ng Add-on:',
			clickSubmitHint: 'i-click ang "Ipasa" upang i-save',
		},
	},
	{
		label: " Español",
		author: "ChatGPT",
		id: "es_ES",
		strings: {
			by: "por", // utilizado en "idioma por autor"
			field_nonempty: "§cEste campo no puede estar vacío",
			field_invalidNumber: "§c(Número inválido ingresado)",
			field_invalidString: "§c(Cadena inválida ingresada)",
			field_invalidPattern: "§4El valor ingresado no coincide con el patrón a continuación:",
			field_invalidCoordinates: "§c(Coordenadas inválidas ingresadas)",
			back: "§lvolver",
			example: "§3Ejemplo: §7",
			inBlocks: "En bloques",
			enter0ForUnlimited: "Ingresa 0 para ilimitado",
			itemsHologramsConfig: "Configuración de hologramas de elementos",
			cfg_enableAddon: '§aHabilitar complemento',
			cfg_hologramSmallFont: '§bReducir el tamaño de fuente del holograma',
			cfg_raycasting: '§cR§6a§ay§bcasting: Mostrar hologramas solo en elementos que puedes ver. Por ejemplo, esto oculta los hologramas en elementos que están detrás de un bloque, en la hierba, etc.',
			cfg_hologramMode: '§gEn qué elementos se mostrará el holograma:',
			cfg_hologramMode_values: [
				'Elementos sobre los que apunta la mira',
				'Elementos más cercanos',
			],
			cfg_nearestRelated: '§5Relacionado con el modo "más cercano"',
			cfg_crosshairRelated: '§5Relacionado con el modo "mirilla"',
			cfg_dropVisible: '§bMostrar un holograma durante los primeros segundos después de soltar un elemento, incluso si no lo apuntaste',
			cfg_closestNum: 'Limitar el número de elementos más cercanos con hologramas a:',
			cfg_maxDist: 'Distancia máxima al elemento para mostrar el holograma:',
			cfg_enterPattern: 'Ingresa el patrón del holograma:',
			cfg_enterPattern_variables: [
				'§7{name} §8se reemplaza por el nombre del elemento',
				'§7{amount} §8se reemplaza por la cantidad',
				'§7{\\n} §8se reemplaza por un salto de línea',
			],
			cfg_notSaved: 'Configuración no guardada',
			cfg_saved: '§2Configuración guardada',
			addonLanguage: '§gIdioma del complemento:',
			clickSubmitHint: 'haz clic en "Enviar" para guardar',
		},
	},
	{
		label: " Tiếng Việt",
		author: "ChatGPT",
		id: "vi_VN",
		strings: {
			by: "bởi", // được sử dụng trong cụm từ "ngôn ngữ bởi tác giả"
			field_nonempty: "§cTrường này không được để trống",
			field_invalidNumber: "§c(Nhập số không hợp lệ)",
			field_invalidString: "§c(Nhập chuỗi không hợp lệ)",
			field_invalidPattern: "§4Giá trị nhập không khớp với mẫu dưới đây:",
			field_invalidCoordinates: "§c(Nhập tọa độ không hợp lệ)",
			back: "§lquay lại",
			example: "§3Ví dụ: §7",
			inBlocks: "Trong khối",
			enter0ForUnlimited: "Nhập 0 để không giới hạn",
			itemsHologramsConfig: "Cấu hình Hologram Mục",
			cfg_enableAddon: '§aBật add-on',
			cfg_hologramSmallFont: '§bGiảm kích thước font hologram',
			cfg_raycasting: '§cR§6a§ay§bcasting: Chỉ hiển thị hologram trên các mục bạn có thể nhìn thấy. Ví dụ, điều này ẩn các hologram trên các mục đằng sau khối, trong cỏ, v.v.',
			cfg_hologramMode: '§gTrên các mục nào sẽ hiển thị hologram:',
			cfg_hologramMode_values: [
				'Các mục mà crosshair nhắm vào',
				'Các mục gần nhất',
			],
			cfg_nearestRelated: '§5Liên quan đến chế độ "gần nhất"',
			cfg_crosshairRelated: '§5Liên quan đến chế độ "crosshair"',
			cfg_dropVisible: '§bHiển thị hologram trong vài giây đầu sau khi thả mục, ngay cả khi bạn không nhắm vào nó',
			cfg_closestNum: 'Giới hạn số lượng mục gần nhất có hologram:',
			cfg_maxDist: 'Khoảng cách tối đa đến mục để hiển thị hologram:',
			cfg_enterPattern: 'Nhập mẫu hologram:',
			cfg_enterPattern_variables: [
				'§7{name} §8sẽ được thay thế bằng tên mục',
				'§7{amount} §8sẽ được thay thế bằng số lượng',
				'§7{\\n} §8sẽ được thay thế bằng xuống dòng',
			],
			cfg_notSaved: 'Cấu hình chưa được lưu',
			cfg_saved: '§2Cấu hình đã được lưu',
			addonLanguage: '§gNgôn ngữ Add-on:',
			clickSubmitHint: 'nhấp "Gửi" để lưu',
		},
	},
	{
		label: " हिन्दी",
		author: "ChatGPT",
		id: "hi_IN",
		strings: {
			by: "द्वारा", // "भाषा द्वारा लेखक" में प्रयोग किया जाता है
			field_nonempty: "§cयह फ़ील्ड खाली नहीं हो सकती",
			field_invalidNumber: "§c(अमान्य संख्या दर्ज की गई)",
			field_invalidString: "§c(अमान्य स्ट्रिंग दर्ज की गई)",
			field_invalidPattern: "§4दर्ज की गई मान मॉडल के साथ मेल नहीं खट्टा है:",
			field_invalidCoordinates: "§c(अमान्य निर्देशांक दर्ज की गई)",
			back: "§lपीछे जाएं",
			example: "§3उदाहरण: §7",
			inBlocks: "खंड में",
			enter0ForUnlimited: "असीमित के लिए 0 दर्ज करें",
			itemsHologramsConfig: "आइटम होलोग्राम कॉन्फ़िगरेशन",
			cfg_enableAddon: '§aऐड-ऑन सक्षम करें',
			cfg_hologramSmallFont: '§bहोलोग्राम फ़ॉन्ट का आकार कम करें',
			cfg_raycasting: '§cR§6a§ay§bcasting: केवल उन आइटम पर होलोग्राम दिखाएँ जिन्हें आप देख सकते हैं। उदाहरण के लिए, यह उन आइटम के होलोग्राम को छिपाता है जो एक ब्लॉक के पीछे, घास में, आदि होते हैं।',
			cfg_hologramMode: '§gहोलोग्राम किस आइटम पर दिखाया जाएगा:',
			cfg_hologramMode_values: [
				'क्रॉसहेयर कर रहे हैं आइटम',
				'निकटतम आइटम',
			],
			cfg_nearestRelated: '§5"निकटतम" मोड से संबंधित',
			cfg_crosshairRelated: '§5"क्रॉसहेयर" मोड से संबंधित',
			cfg_dropVisible: '§bआइटम छोड़ने के बाद पहले कुछ सेकंड के लिए होलोग्राम दिखाएँ, चाहे आपने उसे निशान नहीं लगाया हो',
			cfg_closestNum: 'होलोग्राम के साथ निकटतम आइटमों की संख्या सीमित करें:',
			cfg_maxDist: 'होलोग्राम दिखाने के लिए आइटम तक की अधिकतम दूरी:',
			cfg_enterPattern: 'होलोग्राम पैटर्न दर्ज करें:',
			cfg_enterPattern_variables: [
				'§7{name} §8आइटम के नाम द्वारा बदला जाएगा',
				'§7{amount} §8मात्रा द्वारा बदला जाएगा',
				'§7{\\n} §8लाइनब्रेक द्वारा बदला जाएगा',
			],
			cfg_notSaved: 'कॉन्फ़िग सहेजा नहीं गया',
			cfg_saved: '§2कॉन्फ़िग सहेजा गया',
			addonLanguage: '§gऐड-ऑन भाषा:',
			clickSubmitHint: 'सहेजने के लिए "सबमिट" पर क्लिक करें',
		},
	},
	{
		label: " Français",
		author: "ChatGPT",
		id: "fr_FR",
		strings: {
			by: "par", // utilisé dans "langue par auteur"
			field_nonempty: "§cCe champ ne peut pas être vide",
			field_invalidNumber: "§c(Numéro invalide saisi)",
			field_invalidString: "§c(Chaîne invalide saisie)",
			field_invalidPattern: "§4La valeur saisie ne correspond pas au motif ci-dessous :",
			field_invalidCoordinates: "§c(Coordonnées invalides saisies)",
			back: "§lretour",
			example: "§3Exemple : §7",
			inBlocks: "Dans des blocs",
			enter0ForUnlimited: "Entrez 0 pour illimité",
			itemsHologramsConfig: "Configuration des hologrammes d'objets",
			cfg_enableAddon: "§aActiver l'addon",
			cfg_hologramSmallFont: "§bRéduire la taille de la police de l'hologramme",
			cfg_raycasting: "§cR§6a§ay§bcasting : Affiche les hologrammes uniquement sur les objets que vous pouvez voir. Par exemple, cela masque les hologrammes sur les objets qui se trouvent derrière un bloc, dans l'herbe, etc.",
			cfg_hologramMode: "§gSur quels objets l'hologramme sera affiché :",
			cfg_hologramMode_values: [
				"Objets visés par le réticule",
				"Objets les plus proches"
			],
			cfg_nearestRelated: "§5Lié au mode 'plus proche'",
			cfg_crosshairRelated: "§5Lié au mode 'réticule'",
			cfg_dropVisible: "§bAfficher un hologramme pendant les premières secondes après avoir lâché un objet, même si vous ne le visez pas",
			cfg_closestNum: "Limite du nombre d'objets les plus proches avec des hologrammes :",
			cfg_maxDist: "Distance maximale de l'objet pour afficher l'hologramme :",
			cfg_enterPattern: "Entrez le motif de l'hologramme :",
			cfg_enterPattern_variables: [
				"§7{name} §8est remplacé par le nom de l'objet",
				"§7{amount} §8est remplacé par la quantité",
				"§7{\\n} §8est remplacé par un saut de ligne"
			],
			cfg_notSaved: "Configuration non enregistrée",
			cfg_saved: "§2Configuration enregistrée",
			addonLanguage: "§gLangue de l'extension :",
			clickSubmitHint: 'cliquez sur "Envoyer" pour enregistrer'
		}
	},
	{
		label: " 简体中文",
		author: "林浩",
		id: "zh_CN",
		strings: {
			by: "作者", // 在“语言 作者”中使用
			field_nonempty: "§c该字段不能为空",
			field_invalidNumber: "§c（输入无效数字）",
			field_invalidString: "§c（输入无效字符串）",
			field_invalidPattern: "§4输入的值与以下模式不匹配：",
			field_invalidCoordinates: "§c（输入无效坐标）",
			back: "§l返回",
			example: "§3示例：§7",
			inBlocks: "有多少个方块距离(默认为12建议最多50)",
			enter0ForUnlimited: "默认为10(输入0表示无限制—不推荐)",
			itemsHologramsConfig: "物品全息配置",
			cfg_enableAddon: '§a启用插件',
			cfg_hologramSmallFont: '§b减小全息字体大小',
			cfg_raycasting: '§c光§6线§a投§b射：仅在您可以看到的物品上显示全息。(相当于方块会阻挡光线显示)例如，这会隐藏在方块后面、草地中等物品的全息。',
			cfg_hologramMode: '§g全息显示的物品：',
			cfg_hologramMode_values: [
				'十字准星瞄准的物品',
				'附近的物品',
			],
			cfg_nearestRelated: '§5与“附近”模式相关',
			cfg_crosshairRelated: '§5与“十字准星”模式相关',
			cfg_dropVisible: '§b即使您没有瞄准物品，也在物品掉落后的前几秒钟显示全息',
			cfg_closestNum: '将带有全息的附近物品数量限制为：',
			cfg_maxDist: '显示全息的物品的最大距离：',
			cfg_enterPattern: '设置全息显示：',
			cfg_enterPattern_variables: [
				'§7{name} §8将被替换为物品名称',
				'§7{amount} §8将被替换为数量',
				'§7{\\n} §8将被替换为换行符',
			],
			cfg_notSaved: '配置未保存',
			cfg_saved: '§2配置已保存',
			addonLanguage: '§g插件语言：',
			clickSubmitHint: '点击“提交”以保存',
		},
	},
	{
		label: " العربية",
		author: "ChatGPT",
		id: "ar",
		strings: {
			by: "بواسطة", // يستخدم في "اللغة بواسطة الكاتب"
			field_nonempty: "§cهذا الحقل لا يمكن أن يكون فارغًا",
			field_invalidNumber: "§c(رقم غير صحيح)",
			field_invalidString: "§c(سلسلة غير صحيحة)",
			field_invalidPattern: "§4القيمة المدخلة لا تتطابق مع النمط المذكور أدناه:",
			field_invalidCoordinates: "§c(إحداثيات غير صحيحة)",
			back: "§lرجوع",
			example: "§3مثال: §7",
			inBlocks: "في الكتل",
			enter0ForUnlimited: "أدخل 0 لغير محدود",
			itemsHologramsConfig: "تكوين الأشعة الافتراضية للعناصر",
			cfg_enableAddon: '§aتمكين الإضافة',
			cfg_hologramSmallFont: '§bتقليل حجم خط الأشعة الافتراضية',
			cfg_raycasting: '§cالأشعة الافتراضية: يتم عرض الأشعة الافتراضية على العناصر التي يمكنك رؤيتها فقط. على سبيل المثال، يخفي هذا الأشعة الافتراضية على العناصر التي تكون وراء كتلة، أو في العشب، وما إلى ذلك.',
			cfg_hologramMode: '§gعلى أي العناصر سيتم عرض الأشعة الافتراضية:',
			cfg_hologramMode_values: [
				'العناصر التي يستهدفها التصوير البؤري',
				'العناصر الأقرب',
			],
			cfg_nearestRelated: '§5مرتبط بوضع "الأقرب"',
			cfg_crosshairRelated: '§5مرتبط بوضع "البؤرة"',
			cfg_dropVisible: '§bعرض أشعة افتراضية لبضع ثوان بعد إسقاط العنصر حتى لو لم تستهدفه',
			cfg_closestNum: 'تحديد الحد الأقصى لعدد العناصر الأقرب مع أشعة افتراضية:',
			cfg_maxDist: 'المسافة القصوى إلى العنصر لعرض الأشعة الافتراضية:',
			cfg_enterPattern: 'أدخل نمط الأشعة الافتراضية:',
			cfg_enterPattern_variables: [
				'§7{name} §8يتم استبداله باسم العنصر',
				'§7{amount} §8يتم استبداله بالكمية',
				'§7{\\n} §8يتم استبداله بفاصلة مع طيات',
			],
			cfg_notSaved: 'لم يتم حفظ التكوين',
			cfg_saved: '§تم حفظ التكوين',
			addonLanguage: '§gلغة الإضافة:',
			clickSubmitHint: 'انقر على "إرسال" للحفظ',
		},
	},
	{
		label: " Deutsch",
		author: "ChatGPT",
		id: "de_DE",
		strings: {
			by: "von", // utilizado en "Sprache von Autor"
			field_nonempty: "§cDieses Feld darf nicht leer sein",
			field_invalidNumber: "§c(Ungültige Nummer eingegeben)",
			field_invalidString: "§c(Ungültige Zeichenkette eingegeben)",
			field_invalidPattern: "§4Der eingegebene Wert entspricht nicht dem unten angegebenen Muster:",
			field_invalidCoordinates: "§c(Ungültige Koordinaten eingegeben)",
			back: "§lzurück",
			example: "§3Beispiel: §7",
			inBlocks: "In Blöcken",
			enter0ForUnlimited: "Geben Sie 0 für unbegrenzt ein",
			itemsHologramsConfig: "Items-Hologramm-Konfiguration",
			cfg_enableAddon: '§aAdd-On aktivieren',
			cfg_hologramSmallFont: '§bSchriftgröße des Hologramms reduzieren',
			cfg_raycasting: '§cR§6a§ay§bcasting: Zeige Hologramme nur auf Gegenständen, die du sehen kannst. Zum Beispiel werden Hologramme auf Gegenständen, die sich hinter einem Block, im Gras usw. befinden, ausgeblendet.',
			cfg_hologramMode: '§gAuf welchen Gegenständen wird das Hologramm angezeigt:',
			cfg_hologramMode_values: [
				'Gegenstände, auf die das Fadenkreuz zielt',
				'Nächste Gegenstände',
			],
			cfg_nearestRelated: '§5Bezogen auf den Modus "nächste"',
			cfg_crosshairRelated: '§5Bezogen auf den Modus "Fadenkreuz"',
			cfg_dropVisible: '§bZeige ein Hologramm für die ersten paar Sekunden nach dem Ablegen eines Gegenstands, auch wenn du nicht darauf gezielt hast',
			cfg_closestNum: 'Beschränke die Anzahl der nächsten Gegenstände mit Hologrammen auf:',
			cfg_maxDist: 'Maximale Entfernung zum Gegenstand, um das Hologramm anzuzeigen:',
			cfg_enterPattern: 'Geben Sie das Hologrammmuster ein:',
			cfg_enterPattern_variables: [
				'§7{name} §8wird durch den Gegenstandsnamen ersetzt',
				'§7{amount} §8wird durch die Menge ersetzt',
				'§7{\\n} §8wird durch einen Zeilenumbruch ersetzt',
			],
			cfg_notSaved: 'Konfiguration nicht gespeichert',
			cfg_saved: '§2Konfiguration gespeichert',
			addonLanguage: '§gAdd-On-Sprache:',
			clickSubmitHint: 'Klicken Sie auf "Senden", um zu speichern',
		},
	},
	{
		label: " Українська",
		author: "ChatGPT",
		id: "uk_UA",
		strings: {
			by: "вiд", // використовується у "мова автора"
			field_nonempty: "§cЦе поле не може бути порожнім",
			field_invalidNumber: "§c(Введено неправильне число)",
			field_invalidString: "§c(Введено неправильний рядок)",
			field_invalidPattern: "§4Введене значення не відповідає патерну нижче:",
			field_invalidCoordinates: "§c(Введено неправильні координати)",
			back: "§lназад",
			example: "§3Приклад: §7",
			inBlocks: "У блоках",
			enter0ForUnlimited: "Введіть 0 для необмеженого",
			itemsHologramsConfig: "Налаштування голограм предметів",
			cfg_enableAddon: '§aУвімкнути аддон',
			cfg_hologramSmallFont: '§bЗменшити розмір шрифту голограми',
			cfg_raycasting: '§cR§6a§ay§bcasting: Відображати голограми лише на предметах, які ви бачите. Наприклад, це приховує голограми на предметах, які знаходяться за блоком, у траві тощо.',
			cfg_hologramMode: '§gНа яких предметах буде відображатися голограма:',
			cfg_hologramMode_values: [
				'Предмети, на які спрямований перехресний вказівник',
				'Найближчі предмети',
			],
			cfg_nearestRelated: '§5Пов\'язано з режимом "найближчі"',
			cfg_crosshairRelated: '§5Пов\'язано з режимом "перехресний вказівник"',
			cfg_dropVisible: '§bВідображати голограму протягом перших кількох секунд після випадіння предмета, навіть якщо ви не спрямовували на нього',
			cfg_closestNum: 'Обмежити кількість найближчих предметів з голограмами:',
			cfg_maxDist: 'Максимальна відстань до предмета для відображення голограми:',
			cfg_enterPattern: 'Введіть шаблон голограми:',
			cfg_enterPattern_variables: [
				'§7{name} §8- замінюється на назву предмета',
				'§7{amount} §8- замінюється на кількість',
				'§7{\\n} §8- замінюється на розрив рядка',
			],
			cfg_notSaved: 'Налаштування не збережено',
			cfg_saved: '§2Налаштування збережено',
			addonLanguage: '§gМова додатка:',
			clickSubmitHint: 'клацніть "Відправити", щоб зберегти',
		},
	},
]